## ros-noetic-google-cloud-texttospeech 2.1.28

=== debian/changelog ===
ros-noetic-google-cloud-texttospeech (2.1.28-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 23 Jul 2023 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.27-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 23 Jun 2023 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.26-1focal) focal; urgency=high

  * add LICENSE files (#476 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/476>)
  * Contributors: Kei Okada

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 13 Jun 2023 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.25-1focal) focal; urgency=high

  * [google_cloud_texttospeech] Add cache option (#267 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/267>)
  * Contributors: Kei Okada, Iory Yanokura

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 07 Jun 2023 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.24-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 25 Jul 2021 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.23-1focal) focal; urgency=high

  * [google_cloud_texttospeech] Fixed for 2.0.0 and later versions. (#266 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/266>)
  * [google_cloud_texttospeech] Support multiple languages. (#269 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/269>)
  * Contributors: Iory Yanokura

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 20 Jul 2021 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.22-1focal) focal; urgency=high

  * add google_cloud_texttospeech packagef( #218 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/218>)
  * Contributors: Shingo Kitagawa, Shun Hasegawa

 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 09 Jun 2021 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.21-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 18 Aug 2020 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.20-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 06 Aug 2020 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.19-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 20 Jul 2020 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.18-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 19 Jul 2020 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.17-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 16 Apr 2020 12:51:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.16-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 16 Apr 2020 06:21:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.15-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 11 Dec 2019 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.14-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 20 Nov 2019 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.13-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 09 Jul 2019 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.12-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 24 May 2019 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.11-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 28 Aug 2018 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.10-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 24 Apr 2018 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.9-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 23 Apr 2018 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.8-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 16 Apr 2018 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.7-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 08 Apr 2018 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.6-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 20 Nov 2017 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.5-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sun, 19 Nov 2017 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.4-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 15 Jul 2017 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.3-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 06 Jul 2017 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.2-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Wed, 05 Jul 2017 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.1-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 04 Jul 2017 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.1.0-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Sat, 01 Jul 2017 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.0.20-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Mon, 08 May 2017 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.0.19-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Tue, 21 Feb 2017 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.0.18-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Thu, 27 Oct 2016 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.0.17-1focal) focal; urgency=high



 -- Shingo Kitagawa <shingogo.5511@gmail.com>  Fri, 21 Oct 2016 15:00:00 -0000

ros-noetic-google-cloud-texttospeech (2.0.16-1focal) focal; urgency=high




