=== debian/control ===
Source: ros-noetic-google-cloud-texttospeech
Section: misc
Priority: optional
Maintainer: Shingo Kitagawa <shingogo.5511@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://ros.org/wiki/google_cloud_texttospeech
Standards-Version: 3.9.2

Package: ros-noetic-google-cloud-texttospeech
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-sound-play
Description: The google_cloud_texttospeech package
